﻿


div#myinfo
{
    float: left;
    margin: 30px, auto;
    padding-left: 40px;
    width: 68%;
    height: 240px;
    /*max-width: 500px;*/
}

div#mypic
{
    /*float: right;*/
    width: 180px;
    height: 240px;
}

    div#mypic img
    {
        width: 180px;
        height: 240px;
    }


p#myname
{
    margin: 25px 0px 15px;
    font-size: 1.2em;
}

p#myaffiliation
{
    font-size: 0.9em;
}

p#contacttitle
{
    margin: 20px 0px 10px;
    font-size: 1em;
}

p.mycontact
{
    font-size: 0.9em;
    padding-left: 4em;
    text-indent: -4em;
}


div#myintro
{
    margin-top: 20px;
    width: 100%;
    font-size: 0.95em;
    text-align: justify;
}

.section
{
    width: 100%;
}

.sectitle
{
    float: none;
    width: 100%;
    margin: 30px 0px 10px 0px;
    font-family: Century Gothic, Verdana, Geneva, sans-serif;
    text-decoration: none;
    color: #000000;
    font-variant: small-caps;
    font-size: 1.1em;
    /*font-weight: bold;*/
    /*outline-color: #AAAAAA;*/
    /*outline-style: ridge;*/
}

.seccontent
{
    float: none;
    margin: 10px 2% 0 2%;
    width: 96%;
}

.projitem
{
    width: 100%;
    margin: 15px 0px;
}

.projthumbnail
{
    width: 160px;
    height: 160px;
}

    .projthumbnail img
    {
        width: 160px;
        height: 160px;
        object-fit: contain;
    }

.projintro
{
    width: 75%;
    min-height: 120px;
    margin-left: 3%;
}

.projtitle
{
    margin: 5px 0px 5px 0px;
    font-size: 1.0em;
    font-weight: bold;
}

.projauthor
{
    margin: 5px 0px 5px 0px;
    font-size: 0.9em;
}

.projauthorcomment
{
    font-size: 0.7em;
    color:gray
}

.projbrief
{
    margin: 10px 0px 10px 0px;
    padding: 0 1%;
    width: 92%;
    font-style: oblique;
    font-size: 0.9em;
    /*text-align: justify;*/
}

.projconference
{
    font-weight: bold;
    font-size: 0.75em;
}

.projlinks
{
    margin-right: 0px;
    font-size: 0.9em;
}

.expitem
{
    width: 100%;
    margin: 5px 0px;
}

/*For Firefox Chrome*/
.expitemimg
{
    width: 150px;
    height: 100px;
}

    .expitemimg img
    {
        width: 150px;
        vertical-align: middle;
        clear: both;
        display: block;
        margin: auto;
    }

.expitemcontent
{
    margin: 0 0 0 5%;
    width: 75%;
}

.expplace
{
    margin: 10px 0px;
    font-weight: bold;
}

.expposition
{
    font-size: 0.9em;
}

.expdate
{
    font-size: 0.9em;
    padding: 2px 0px 2px 30px;
}

div#awardscont li
{
    font-size: 0.9em;
    margin: 4px 0px 4px 20px;
}


div#interestscont li
{
    font-size: 0.9em;
    margin: 4px 0px 4px 20px;
}

div.activitytype
{
    margin: 6px 4px 6px 5px;
}

div.activitytype ul
{
    font-size: 1em;
    margin: 10px 0px 4px 40px;
}

div.activitytype li
{
    font-size: small;
    margin: 5px 0px 4px 0px;
}

div#news
{
    font-size: 0.95em;    
    margin: 10px 0px 4px 40px;
}

div#news li
{
    font-size: 0.95em;
    margin: 6px 0px 6px 0px;
    text-decoration: none;
}
